Next Generation Emulation banner
1 - 4 of 4 Posts

·
Premium Member
Joined
·
8,586 Posts
Originally posted by PunkSk8
I think that is the PAL version, Because is in spanish:)
Then try patching the iso with a patch or use petes cd rom pluggin to patch it while playing..

Use a search engine like www.google.com and search for "psx patches".. find the appropriate version of FF8 patch..
 

·
Premium Member
Joined
·
8,586 Posts
Originally posted by PunkSk8
Hey....
im already try all the patches i found, but i doesnt seems to work because the same error COPO Opcode id UNK apears
so anyone can tellme what is the meaning of that error
and another posible solution....tnks
That error either means that there is some sort of protection scheme on the disk or the game isn't compatible with epsxe yet.. But FF8 is compatible so it's probably some type of copy protection on the FF8 cd that is causing that weird error.. Make sure you get the Spanish Patch for your Pal version of FF8..

Here, try this SPA Pal FF8 patch I found for ya..
 

·
Premium Member
Joined
·
8,586 Posts
Originally posted by PunkSk8
Hey man thanks for the file....
but i have to put the patch and burn another cd or just with the pete´s cdr plugin? :confused:
Anyways thanks for the help
'

either use petes cd rom pluggin or parch the iso and run it with the "run iso" option in epsxe..
 
1 - 4 of 4 Posts
Top